Change log for python-picklable-itertools package in Ubuntu

13 of 3 results
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-27
Deleted in focal-proposed (Reason: moved to Release)
python-picklable-itertools (0.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <email address hidden>  Sun, 25 Aug 2019 12:03:05 +0500

Available diffs

Superseded in focal-release on 2019-10-27
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed (Reason: moved to release)
python-picklable-itertools (0.1.1-2) unstable; urgency=medium

  * Depend on python[3]-pkg-resources (Closes: #896213, #896214).
  * Add Testsuite field in debian/control.
  * Upgrade to Standards-Version 4.1.4 (no changes).
  * Upgrade to debhelper compat level 11 (no changes).
  * Add Vcs-Git and Vcs-Browser fields in debian/control.
  * Set Maintainer to Debian Python Modules Team in debian/control.

 -- Fabian Wolff <email address hidden>  Fri, 27 Apr 2018 16:36:55 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
python-picklable-itertools (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #841209).

 -- Fabian Wolff <email address hidden>  Tue, 25 Oct 2016 18:40:53 +0200
13 of 3 results